QNAP myQNAPcloud Connect 1.3.4.0317 Username/Password Denial Of Service

QNAP myQNAPcloud Connect 1.3.4.0317 Username/Password Denial Of Service
QNAP myQNAPcloud Connect version 1.3.4.0317 suffers from a username / password denial of service vulnerability.